Jump to content

Sign in to follow this  
Guest robertcan

PROBLEM INSTALLATION

Recommended Posts

Guest robertcan

I have all series of PMG series.+i ordered while ago 747 cargo.After i tried to launch the software,it always requires the previous versions.I started from the first one,but the problem continues.Always ask the previous one,previous one.I am bored of a paid customer.:-zhelp

Share this post


Link to post
Guest Ray CYYZ

Make sure the PAX version of the 747 is installed and PATCHED with the 1.1 Universal Update.I had the same problem as I forgot *that* patch and only had the 1.1 Interim Update installed.Ray

Share this post


Link to post
Guest robertcan

SO here we come across what i can't findwhere is the patch?can u write the link?cause i find only the updates/upgradesthnx

Share this post


Link to post
Guest robertcan

>http://www.precisionmanuals.com/html/downloads/servupd.htm>>Click the 747-400 Universal Update V1.1 link>>RayStill same problemsays that "The setup has detected that no version of PMDG747-400 Queen of the Skies is installed.The update requires that a previous version of the application be installed":(((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((((

Share this post


Link to post

Sorry for the stupid question, but you do have the passenger version of the 747 don't you?

Share this post


Link to post
Guest robertcan

Yes,installed properly and active- Vers.1.0why?

Share this post


Link to post

Just making sure.It sounds to me like the installer is having a problem finding the original install, which to me, seems like a regestry problem. Might try a uninstall and reinstall of the pass 747, then install the 1.1 patch, then install the freighter.

Share this post


Link to post
Guest robertcan

>Just making sure.>>It sounds to me like the installer is having a problem finding>the original install, which to me, seems like a regestry>problem. Might try a uninstall and reinstall of the pass 747,>then install the 1.1 patch, then install the freighter.OK:) Uninstall and reistall pass 747+ universal update 1.1.Install 747/F + update 1.01.Success:))))Thanx a lot

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...